<?php

class Customer_order_lines extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('customer_order_lines/index');
		}
		
}



